{
	"ident": 1042,
	"order": 37,
	"objtype": "kComponent",
	"componentlib": "jsSegmented",
	"componentctrl": "Segmented Control",
	"properties": {
		"active": true,
		"alpha": 255,
		"ariadescribedby": "",
		"arialabel": "",
		"arialabelledby": "",
		"backalpha": 255,
		"backcolor": "kJSThemeColorPrimary",
		"bordercolor": "kJSThemeColorBorder",
		"borderradius": "4",
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Navigation",
				"iconid": "segmentedcontrol1+16x16",
				"default": false
			}
		},
		"contextmenu": "",
		"cssclassname": "",
		"defaultinactiveappearance": true,
		"desgroup": 0,
		"designactive": true,
		"deslock": false,
		"disabledefaultcontextmenu": false,
		"disablesystemfocus": false,
		"displaystyle": "kJSSegmentStyleTextAboveIcon",
		"dropmode": "kAcceptNone",
		"effect": "kJSborderPlain",
		"events": "",
		"fieldstyle": "",
		"focusedsegmentindicatorcolor": "kJSThemeColorSecondary",
		"font": 1,
		"fontsize": 11,
		"fontstyle": "kPlain",
		"hasshadow": false,
		"hidedisabledsegments": false,
		"nexttabobject": "",
		"preventlayoutanimation": false,
		"removefromtaborder": false,
		"segmentbordercolor": "kColorDefault",
		"segmentborderradius": 0,
		"segmentcount": 2,
		"segmenteffect": "kBorderPlain",
		"segmentspacing": 0,
		"segmentwidth": 0,
		"selectedcolor": "kJSThemeColorPrimary",
		"selectedsegment": 0,
		"selectedtextcolor": "kColorDefault",
		"showselectedsegment": false,
		"sidepanel": false,
		"sidepanelmode": "kSidePanelModeNone",
		"textcolor": "kColorDefault",
		"tooltip": "",
		"userinfo": "",
		"visible": true
	},
	"multivalueproperties": {
		"selected": 1,
		"properties": [
			{
				"segmentenabled": true,
				"segmenticonid": 0,
				"segmenttext": "Segment 1",
				"segmenttooltip": ""
			},
			{
				"segmentenabled": true,
				"segmenticonid": 0,
				"segmenttext": "Segment 2",
				"segmenttooltip": ""
			}
		]
	},
	"screensizes": [
		{
			"name": "kSSZDesktop",
			"left": 888,
			"top": 536,
			"width": 200,
			"height": 44,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Portrait",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 30,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs320x480Landscape",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 30,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Portrait",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 30,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs768x1024Landscape",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 30,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs345x345",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 30,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Portrait",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 30,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		},
		{
			"name": "kSSZjs360x640Landscape",
			"left": 0,
			"top": 0,
			"width": 250,
			"height": 30,
			"edgefloat": "kEFnone",
			"dragborder": false,
			"errortextpos": "kJSErrorTextPosUnder"
		}
	]
}
